@charset "utf-8";
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
@media all and (min-width: 769px) {
/*|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
/*-- >>>> common--*/
a.btn{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

.contentarea .panel .subttl{
    background: #000000;
    font-size: 18px;
    padding: 10px 14px;
    color: #ffffff;
    font-weight: 400;
    display: inline-block;
    margin-bottom: 20px;
    letter-spacing: 0.16em;
}
.company .panelinner {
    margin: 0 auto;
    width: 100%;
}
.company .inner {
    margin: 0 auto;
    padding: 0 50px;
    max-width: 1320px;
}
/*-- >>>> companyprofile--*/
.company .intro .inner{
    position: relative;
}
.company .companyprofile{
    position: absolute;
    width: 22%;
    height: 50px;
    border: 1px solid #00823e;
    background: #ffffff;
    font-size: 16px;
    letter-spacing: 0.2em;
    bottom: 15px;
    right: 50px;
}
.company .companyprofile a{
    color: #00823e;
}
.company .companyprofile a.btn >i{
    border-bottom: solid 1px #00823e;
    border-right: solid 1px #00823e;
    right: 20px;
}
.company .entry .tabs .tabarea {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    width: 100%;
}
.company .entry .tabs .tabarea .tab {
    width: 24%;
    height: 50px;
    background: #ffffff;
    border: 1px solid #000000;
}

.company .entry .tabs .tabarea .btn {
    color: #000000;
    font-size: 16px;
    letter-spacing: 0.2em;
    font-weight: 500;
}
.company .entry .tabs .tabarea .btn i{
    right: 20px;
}
.company .entry .tabs .tabarea .tab:hover {
    /* opacity: 0.7; */
}
.company .entry .tabs .tabarea .tab:hover {
    background: #000;
}
.company .entry .tabs .tabarea .tab:hover .btn {
    color: #fff;
}
.company .entry .tabs .tabarea .tab:hover .btn > i {
    border-color: #fff;
}
/*---->>>> top--*/
.company .entry .tabs .contentarea {

}
/*-- <<<<< top--*/
.company .entry .tabs .contentarea #training{
    padding-top: 70px;
    margin: 0 0 80px 0;
}
/*-- >>>> welfare--*/
.company .entry .tabs .contentarea #welfare{
    padding: 80px 0;
    background-color: #f5f5f5;
}
/*-- <<<<< welfare--*/

/*-- >>>> faq--*/
.company .entry .tabs .contentarea #faq{
    padding: 80px 0 ;
}
.company .entry .tabs .contentarea #faq .anchor{
    display: inline-block;
    position: relative;
    top: -10px;
    left: 20px;
}
.company .entry .tabs .contentarea #faq .list >li {
    display: inline-block;
    vertical-align: top;
    padding-right: 20px;
}
.company .entry .tabs .contentarea #faq #faq01 h3:first-of-type{
    padding-top: 30px;
    border-top: solid 1px #d0d0d0;
}
/*-- <<<<< faq--*/

/*-- >>>> video--*/
.company .entry .tabs .contentarea #video{
    padding: 80px 0;
    background-color: #f5f5f5;
}
.company .entry .videottl {
    text-align: center;
    padding: 40px 0 10px;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.1em;
    border-top: solid 1px #d0d0d0;
}
.company .entry .videottl h3 {
    font-weight: 700;
}
.company .entry .videosub {
    text-align: center;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.1em;
}
.company .entry .videoimg {
    text-align: center;
    padding-top: 30px;
}
.company .entry .videoimg img {
    width: 550px;
    height: auto;

}
#videosp{
    display: none;
}
.videowrap{
    text-align: center;
    padding-top: 10px;
    width: 768px;
    height: 432px;
    margin: 0 auto;
}
.videowrap iframe{
    width: 100%;
    height: 100%;
}
/*-- <<<<< video--*/

.company .entry .rlist >li {
    border-bottom: solid 1px #d0d0d0;
    padding: 30px 0;
}
.company .entry .rlist >li:first-child {
    border-top: solid 1px #d0d0d0;
}
.company .entry .rlist.rlist02 >li {
    padding: 40px 0;
}
.company .entry .rlist.rlist06 {
    padding-bottom: 50px;
}
.company .entry .link {
    color: #000;
    font-size: 14px;
    line-height: 1.71;
    letter-spacing: 0.06em;
    text-decoration: underline;
}
/*----*/
.company .entry .link:hover {
    opacity: 0.7;
    text-decoration: none;
}
/*----*/
.company .entry .rrow {
    display: table;
    width: 100%;
}
.company .entry .rrow >dt,
.company .entry .rrow >dd {
    display: table-cell;
    vertical-align: top;
}
.company .entry .rrow.p1 >dt {
    width: 112px;
}
.company .entry .rrow.p2 >dt {
    width: 220px;
}
.company .entry .rrow.p3 >dt {
    width: 220px;
}
.company .entry .rrow.p4 {
    display: block;
    width: 100%;
}
.company .entry .rrow.p4 >dt,
.company .entry .rrow.p4 >dd {
    display: block;
    width: 100%;
}
.company .entry .rrow .ttl {
    font-size: 14px;
    font-weight: 700;
    line-height: 1.71;
    letter-spacing: 0.2em;
    white-space: nowrap;
}
.company .entry .rrow .ttl h3 {
    font-weight: 700;
}
.company .entry .rrow .txt {
    font-size: 14px;
    line-height: 1.71;
    letter-spacing: 0.06em;
    word-wrap: break-word;
    overflow-wrap: break-word;
    word-break: normal;
}
.company .entry .rrow .txt a{
    font-size: 14px;
    font-weight: 700;
    color: #000000;
    text-decoration: underline;
    text-indent: -0.5em;
    padding-left: 0.5em;
}
.company .entry .rrow .txt a:hover{
    text-decoration:none;
}
.company .entry .rrow .txt .caption {
    font-size: 12px;
    line-height: 1.71;
    letter-spacing: 0.06em;
    padding-top: 5px;
}
.company .entry .rrow .tit {
    padding-left: 10px;
}
.company .entry .rrow .tit .step {
    font-style: italic;
    font-size: 48px;
    font-weight: 300;
    line-height: 1;
    letter-spacing: 0.12em;
    white-space: nowrap;
}
.company .entry .rrow .tit .sub {
    font-size: 12px;
    font-weight: 700;
    line-height: 1.42;
    letter-spacing: 0.1em;
}
.company .entry .rrow .tit .sub h4 {
    font-weight: 700;
}
.company .entry .rrow .ttlline {
    display: table;
    padding-bottom: 5px;
}
.company .entry .rrow .ttlline >dt,
.company .entry .rrow .ttlline >dd {
    display: table-cell;
    vertical-align: baseline;
}
.company .entry .rrow .ttlline .qttl {
    font-size: 35px;
    font-weight: 300;
    line-height: 1;
    letter-spacing: 0.06em;
    white-space: nowrap;
    padding-right: 10px;
}
.company .entry .rrow .ttlline .txtttl {
    font-size: 14px;
    font-weight: 700;
    line-height: 1.71;
    letter-spacing: 0.2em;
    padding-top: 13px;
}
.company .entry .rrow .ttlline .txtttl h5 {
    font-weight: 700;
}
.company .entry .rrow .imgRight {
    display: table;
    width: 100%;
}
.company .entry .rrow .imgRight >dt,
.company .entry .rrow .imgRight >dd {
    display: table-cell;
    vertical-align: top;
}
.company .entry .rrow .imgRight >dt {
    width: 59%;
    padding-right: 45px;
}
.company .entry .rrow .imgRight >dd {
    width: 41%;
}
.company .entry .rrow .imgRight .img {
  text-align: right;
}
.company .entry .rrow .imgRight .img img {
    max-width: 100%;
    width: 100%;
    height: auto;
}
.company .entry .rrow .img2col {
    padding-top: 40px;
    padding-bottom: 30px;
    text-align: center;
}
.company .entry .rrow .img2col >li {
    display: inline-block;
    vertical-align: top;
}
.company .entry .rrow .img2col >li:first-child {
    padding-right: 35px;
}
.company .entry .rrow .img2col .img img {
    max-width: 100%;
    width: 300px;
    height: auto;
}
.company .entry .linkcol1 {
    padding-left: 10px;
}
.company .entry .linkcol1 .link {
    font-size: 16px;
    letter-spacing: 0.1em;
}
/*----*/
/*.company .entry .anchor {
    padding-top: 20px;
    padding-bottom: 45px;
}*/
.company .entry .anchor .btn {
    position: relative;
    border-bottom: solid 1px #666;
    padding: 5px 20px 4px 0;
    font-size: 14px;
    line-height: 1;
    letter-spacing: 0.2em;
}
.company .entry .anchor .btn >i {
    top: 0; right: 3px; bottom: 4px;
    width: 8px;
    height: 8px;
}
.company .entry .anchor .btn >i {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.company .entry .anchor .linkbox .box {
    border: none;
    color: #000;
    display: block;
    outline: none;
    text-align: center;
    text-decoration: none;
    word-break: break-all;
    position: relative;
    border: solid 1px #666;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 6px;
    padding-bottom: 5px;
    font-size: 14px;
    line-height: 1;
    letter-spacing: 0.2em;
    background: #fff;
}
.ie11 .company .entry .anchor .linkbox .box {
    padding-top: 9px;
    padding-bottom: 2px;
}
.company .entry .anchor .linkbox .boxlink {
    cursor: pointer;
    padding: 5px 20px 5px 12px;
}
.company .entry .anchor .linkbox .boxlink >i {
    position: absolute; top: 0; right: 12px; bottom: 1px;
    z-index: 1;
    margin: auto;
    display: inline-block;
    width: 7px;
    height: 7px;
    border-bottom: solid 1px #333;
    border-right: solid 1px #333;
}
.company .entry .anchor .linkbox .boxlink >i {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.company .entry .anchor .linkbox .cap {
    font-size: 12px;
    line-height: 1;
    letter-spacing: 0.06em;
    padding-top: 5px;
}
/*----*/
.company .entry .anchor .btn:hover {
    opacity: 0.7;
    border-bottom: none;
}
.company .entry .anchor .linkbox .boxlink:hover {
    opacity: 0.7;
}
/*----*/
.company .entry .h3ttl {
    font-style: italic;
    font-size: 30px;
    font-weight: 300;
    line-height: 1;
    letter-spacing: 0.2em;
    padding-bottom: 20px;
}

.company .entry .h3ttl h3 {
    font-style: italic;
    font-weight: 300;
}

.company .entry .h4ttl {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.06em;
    padding-bottom: 10px;
}
.company .entry .h4ttl h4 {
    font-weight: 700;
}

.company .entry .contact {
    padding-top: 30px;
}
.company .entry .contact .border {
    border: solid 1px #d0d0d0;
    padding: 45px 10px;
    text-align: center;
}
.company .entry .contact .ttl {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.71;
    letter-spacing: 0.06em;
    padding-bottom: 5px;
}
.company .entry .contact .ttl strong {
    font-weight: 700;
}
.company .entry .contact .txt {
    font-size: 14px;
    line-height: 1.71;
    letter-spacing: 0.06em;
}

/********/
.company .banner {
    padding: 20px 0 40px 0;
}
.company .banner .itembox{
    width: 535px;
    padding: 20px 0 20px 0;
    text-align: center;
    font-size: 0;
    background-color: #f3f3f3;
    margin: 0 auto 0 auto;
}
.company .banner .itembox a{
    display: inline-block;
    width: 160px;
    height: 45px;
    vertical-align: top;
    background-repeat: no-repeat;background-position: 0 0;background-size: 100% auto;
    margin: 0 15px 0 15px;
    opacity: 1;
}
.company .banner .itembox a:hover{
    opacity: 0.7;
}
.company .banner .itembox a:nth-of-type(1){
    background-image: url("../image/company/bnr_job_rikunabi.png");
}
.company .banner .itembox a:nth-of-type(2){
    background-image: url("../image/company/bnr_job_mynabi.png");
}

.flex{
    display: flex;
    justify-content: space-between;
}
.lboshi{
    width: 130px;
    margin: 8px 20px 0 60px;
}
.lboshi_inner{
    width: 100%;
    height: 0;
    padding-top: 100%;
    background: url(../image/company/img_lboshi.png) no-repeat center center;
    background-size: contain;
}


/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
}@media all and (max-width: 768px) {
/*|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
/* 0.033333846 */
/********/

/*-- >>>> common--*/
a.btn{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}
.contentarea .panel .subttl{
    background: #000000;
    font-size: 1.1rem;
    padding: 1.1rem 1.6rem;
    color: #ffffff;
    font-weight: 400;
    display: inline-block;
    margin-bottom: 1.667rem;
    letter-spacing: 0.16em;
}
.company .panelinner{
    padding: 2.4rem 1.6rem;
}
/*-- <<<<< common--*/

.company .entry .tabs .contentarea #welfare{
    margin: 3.2rem 0 0 0;
    background-color: #f5f5f5;
}
.company .entry .tabs .contentarea #video{
    margin: 0;
    background-color: #f5f5f5;
}
.company .entry .tabs .contentarea #faq .anchor {
    display: inline-block;
    position: relative;
    left: 1rem;
}


#videosp{
    display: none;
}
.company .spvideobox {
    padding: 2rem 1.6rem 1.6rem 1.6rem;
}
.company .videowrap {
    text-align: center;
}
.company .videowrap {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
}
.company .videowrap iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
}
.company .videowrap .videomov {
    width: 100%;
    height: auto;
}
/********/
.company .companyprofile {
    width: 22rem;
    height: 3.3rem;
    border: 1px solid #00823e;
    background: #ffffff;
    font-size: 1rem;
    margin: 0 auto;
    font-weight: 500;
    letter-spacing: 0.1em;
}
.company .companyprofile .btn{
    display: flex;
    justify-content: flex-start;
    padding-left: 1rem;
    color: #00823e;
}

.company .companyprofile .btn i{
    display: none;
}

.company .companyprofile .btn .intern-arrow{
    display: inline-block;
    width: 22px;
    height: 100%;
    position: relative;
    left: 13.5rem;
    vertical-align: middle;
}
.company .companyprofile .btn .intern-arrow::before{
    content: '';
    display: inline-block;
    width: 100%;
    height: 1px;
    background: #00823e;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.company .companyprofile .btn .intern-arrow::after{
    content: '';
    display: inline-block;
    width: 1px;
    height: 6px;
    background: #00823e;
    position: absolute;
    top: 18px;
    right: 3px;
    transform: rotate(-45deg);
}
.company .entry {
    padding-bottom: 0.667rem;
}
.company .entry .tabs .tabarea {
}
.company .entry .tabs .tabarea {
    width: 100%;
    font-size: 0;
}
.company .entry .tabs .tabarea .tab {
    display: inline-block;
    vertical-align: top;
    width: 50%;
    padding: 0.5px;
}
.company .entry .tabs .tabarea .btn {
    background: #000000;
    color: #fff;
    font-size: 0.867rem;
    font-weight: 500;
    line-height: 1.2;
    letter-spacing: 0.1em;
    width: 100%;
    padding: 0.167rem 0.067rem;
    text-align: center;
    height: 3rem;
    display: flex;
    justify-content: flex-start;
    padding-left: 1rem;
}
.company .entry .tabs .tabarea .btn i{
    border-bottom: solid 1px #ffffff;
    border-right: solid 1px #ffffff;
    right: 1rem;
    width: 7px;
    height: 7px;
}
.company .entry .tabs .tabarea .btn .in {
    display: table-cell;
    vertical-align: middle;
}
.company .entry .tabs .tabarea .btn h2 {
    font-weight: 700;
}
.company .entry .tabs .tabarea .btn span {
    position: relative;
    display: inline-block;
}
.company .entry .tabs .tabarea .btn span:before {
    position: absolute; bottom: 0;
    z-index: 1;
    content: "";
    width: 100%;
    height: 1px;
    background: #fff;
}
/*----*/
.company .entry .tabs .tabarea .active .btn {
    background: #000;
}
.company .entry .tabs .tabarea .active .btn span:before {
    content: none;
}
/*----*/
.company .entry .tabs .contentarea .panel {
}
.company .entry .tabs .contentarea .active {
    display: block;
}
/*----*/
.company .entry .tabs .contentarea {
    /*padding: 2rem 1.6rem 0;*/
}


/*----*/
.company .entry .rlist >li {
    border-bottom: solid 1px #d0d0d0;
    padding: 1.333rem 0;
}
.company .entry .rlist >li:first-child {
    border-top: solid 1px #d0d0d0;
}
.company .entry .rlist.rlist02 >li {
    padding: 2rem 0;
}
.company .entry .rlist.rlist06 {
    padding-bottom: 2.667rem;
}
.company .entry .link {
    color: #000;
    font-size: 0.867rem;
    line-height: 1.53;
    letter-spacing: 0.06em;
    text-decoration: underline;
}
.company .entry .rrow .ttl {
    font-size: 0.933rem;
    font-weight: 700;
    line-height: 1.53;
    letter-spacing: 0.08em;
}
.company .entry .rrow .ttl h3 {
    font-weight: 700;
}
.company .entry .rrow .txt {
    font-size: 0.933rem;
    line-height: 1.53;
    letter-spacing: 0.06em;
    word-wrap: break-word;
    overflow-wrap: break-word;
    word-break: normal;
}
.company .entry .rrow .txt a{
    color: #000000;
    font-weight: 700;
    text-decoration: underline;
    text-indent: -0.5em;
    padding-left: 0.5em;
}
.company .entry .rrow .txt .caption {
    font-size: 0.733rem;
    line-height: 1.53;
    letter-spacing: 0.06em;
    padding-top: 0.333rem
}
.company .entry .rrow .tit {
    text-align: center;
    padding-bottom: 0.667rem;
}
.company .entry .rrow .tit .step {
    font-style: italic;
    font-size: 2.7rem;
    font-weight: 300;
    line-height: 1;
    letter-spacing: 0.12em;
    white-space: nowrap;
}
.company .entry .rrow .tit .sub {
    font-size: 0.8rem;
    font-weight: 700;
    line-height: 1.23;
    letter-spacing: 0.1em;
}
.company .entry .rrow .tit .sub h4 {
    font-weight: 700;
}
.company .entry .rrow .ttlline {
    display: table;
    padding-bottom: 1rem;
}
.company .entry .rrow .ttlline >dt,
.company .entry .rrow .ttlline >dd {
    display: table-cell;
    vertical-align: middle;
}
.company .entry .rrow .ttlline .qttl {
    font-size: 2.3rem;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0.06em;
    white-space: nowrap;
    padding-right: 0.667rem;
}
.company .entry .rrow .ttlline .txtttl {
    font-size: 0.933rem;
    font-weight: 700;
    line-height: 1.42;
    letter-spacing: 0.1em;
}
.company .entry .rrow .ttlline .txtttl h5 {
    font-weight: 700;
}
.company .entry .rrow .imgRight >dd {
    padding-top: 1rem;
}
.company .entry .rrow .imgRight .img {
    text-align: center;
}
.company .entry .rrow .imgRight .img img {
    max-width: 100%;
    width: 82%;
    height: auto;
}
.company .entry .rrow .img2col {
    padding-top: 1.5rem;
    padding-bottom: 0.5rem;
    text-align: center;
}
.company .entry .rrow .img2col >li {
    padding-top: 1.5rem;
}
.company .entry .rrow .img2col >li:first-child {
    padding-top: 0;
}
.company .entry .rrow .img2col .img {
    text-align: center;
}
.company .entry .rrow .img2col .img img {
    max-width: 100%;
    width: 82%;
    height: auto;
}
.company .entry .linkcol1 {
    text-align: center;
}
.company .entry .linkcol1 .link {
    font-size: 1rem;
    letter-spacing: 0.1em;
}
/*----*/
.company .entry .anchor {
    padding-top: 1.333rem;
    padding-bottom: 2rem;
}
.company .entry .anchor .list {
    text-align: center;
}
.company .entry .anchor .list >li {
    display: inline-block;
    vertical-align: top;
    padding-right: 1.167rem;
    padding-left: 1.167rem;
}
.company .entry .anchor .list >li.blk {
    display: block;
    padding-top: 1.333rem;
}
.company .entry .anchor .btn {
    border-bottom: solid 1px #666;
    position: relative;
    padding: 0 1.333rem 0.133rem 0;
    font-size: 0.933rem;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0.2em;
}
.company .entry .anchor .btn >i {
    position: absolute; top: 0.067rem; right: 0.267rem;
    z-index: 1;
    display: inline-block;
    width: 0.5rem;
    height: 0.5rem;
    border-bottom: solid 1px #333;
    border-right: solid 1px #333;
}
.company .entry .anchor .btn >i {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.company .entry .anchor .linkbox .box {
    border: none;
    color: #000;
    display: block;
    outline: none;
    text-align: center;
    text-decoration: none;
    word-break: break-all;
    position: relative;
    border: solid 1px #666;
    padding-left: 0.333rem;
    padding-right: 0.333rem;
    padding-top: 0.9rem;
    padding-bottom: 0.833rem;
    font-size: 0.933rem;
    line-height: 1;
    letter-spacing: 0.2em;
    background: #fff;
}
.ie11 .company .entry .anchor .linkbox .box {
    padding-top: 0.9rem;
    padding-bottom: 0.5rem;
}
.company .entry .anchor .linkbox .boxlink {
    cursor: pointer;
}
.company .entry .anchor .linkbox .boxlink >i {
    position: absolute; top: 0; right: 0.667rem; bottom: 0.067rem;
    z-index: 1;
    margin: auto;
    display: inline-block;
    width: 0.5rem;
    height: 0.5rem;
    border-bottom: solid 1px #333;
    border-right: solid 1px #333;
}
.company .entry .anchor .linkbox .boxlink >i {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.company .entry .anchor .linkbox .cap {
    font-size: 0.733rem;
    line-height: 1;
    letter-spacing: 0.06em;
    padding-top: 0.500rem;
    text-align: center;
}
/*----*/
.company .entry .h3ttl {
    font-style: italic;
    font-size: 1.667rem;
    font-weight: 300;
    line-height: 1;
    letter-spacing: 0.2em;
    padding-bottom: 1.333rem;
    text-align: center;
}
.company .entry .h3ttl h3 {
    font-style: italic;
    font-weight: 500;
}
.company .entry .h4ttl {
    font-size: 0.933rem;
    font-weight: 700;
    line-height: 1.53;
    letter-spacing: 0.08em;
    padding-bottom: 0.333rem;
    text-align: center;
}
.company .entry .h4ttl h4 {
    font-weight: 700;
}
.company .entry .videottl {
    text-align: center;
    padding: 0.333rem 0 0.500rem;
    font-size: 1.067rem;
    font-weight: 700;
    line-height: 1.53;
    letter-spacing: 0.1em;
}
.company .entry .videosub {
    text-align: center;
    font-size: 0.733rem
    line-height: 1.5;
    letter-spacing: 0.1em;
}
.company .entry .videottl h3 {
    font-weight: 700;
}
.company .entry .videoimg {
    text-align: center;
    padding-top: 1.6rem;
    padding-left: 1.6em;
    padding-right: 1.6em;
}
.company .entry .videoimg img {
    width: 100%;
    height: auto;
}
.company .entry .contact .border {
    border: solid 1px #d0d0d0;
    padding: 1rem 0.333rem;
    text-align: center;
}
.company .entry .contact .ttl {
    font-size: 0.933rem;
    font-weight: 700;
    line-height: 1.53;
    letter-spacing: 0.06em;
    padding-bottom: 0.167rem;
}
.company .entry .contact .ttl strong {
    font-weight: 700;
}
.company .entry .contact .txt {
    font-size: 0.867rem;
    line-height: 1.53;
    letter-spacing: 0.06em;
}


/********/
.company .banner {
    padding: 1rem 1.6rem 2rem 1.6rem;
}
.company .banner .itembox{
    padding: 1.3rem 0 1.3rem 0;
    font-size: 0;
    text-align: center;
    background-color: #f3f3f3;
}
.company .banner .itembox a{
    display: inline-block;
    width: 6rem;
    height: 1.7rem;
    vertical-align: top;
    background-repeat: no-repeat;background-position: 0 0;background-size: 100% auto;
    margin: 0 1rem 0 1rem;
}
.company .banner .itembox a:nth-of-type(1){
    background-image: url("../image/company/bnr_job_rikunabi.png");
}
.company .banner .itembox a:nth-of-type(2){
    background-image: url("../image/company/bnr_job_mynabi.png");
}
.flex{
    display: block;
}
.lboshi{
    width: 10.2666rem;
    margin: 1rem auto 0;
}
.lboshi_inner{
    width: 100%;
    height: 0;
    padding-top: 100%;
    background: url(../image/company/img_lboshi_sp.png) no-repeat center center;
    background-size: contain;
}
/********/

/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
}/* End of media query */
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
